woff2sfnt-zopfli(1)

NAME
woff2sfnt-zopfli - decode WOFF file woff, writing OpenType data to stdout

SYNOPSIS
woff2sfnt-zopfli [-v | -m | -p] woff

DESCRIPTION

Decodes WOFF file woff, writing OpenType data to stdout.

This is a modified version of the woff2sfnt(1) utility that uses Zopfli as a compression algorithm instead of zlib(3).

OPTIONS

-v  write font version to stdout

-m  write WOFF metadata block to stdout

-p  write private data block to stdout

NOTES
Only one of -v, -m, -p may be used at a time.

SEE ALSO
sfnt2woff-zopfli(1), woff2sfnt(1), sfnt2woff(1)